namespace BeWo.Core
{
    public class SortItem
    {
        public SortItem(string displayName, string property)
        {
            this.DisplayName = displayName;
            this.Property = property;
        }

        public string DisplayName { get; set; }

        public string Property { get; set; }

        public override string ToString()
        {
            return this.DisplayName;
        }
    }
}